package com.sooka.module.web.cms.service;

import com.sooka.common.base.BaseService;
import com.sooka.mybatis.model.TCmsVoteLog;

public interface VoteLogService extends BaseService<TCmsVoteLog,Integer> {

    Integer checkIp(String IP);

    Integer checkContent(String IP, Integer vote_id);

    TCmsVoteLog findByIP(String IP);
}
